body{				margin:0px; padding:0px; font-family:Verdana, Geneva, sans-serif; font-size:0.85em; background-image:url(/img/topbg.gif);
					background-position:right top; background-repeat:no-repeat;}

ul,ol,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote {margin: 0; padding: 0;}


FORM{				margin:0px; padding:0px; }
TABLE{				vertical-align:top; }
INPUT, SELECT{		color:#222; }
TD{					vertical-align:top; }
IMG{				border: 0px; }

H1{					margin: 0 0 10px; font-family:Verdana, Geneva, sans-serif; font-size:1.9em; line-height:1.5em; color:#666666; font-weight:normal; }
h2 {
    color: #555;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 1.3em;
    line-height: 1.5em;
    margin: 0 0 3px;
}
p{					margin:0px; font-family:Verdana, Geneva, sans-serif; font-size:1em; line-height:1.6em; color:#333333; }


a{					color:#336699; }


:focus {
    outline: none;
}
input, textarea, select {
    outline: none;
}
input:active, textarea:active, select:active {
    outline: none;
}



.keytd{				text-align: right;  }
.topmenu{			color:#666; font-family:Verdana, Geneva, sans-serif; font-size:0.85em; }
.topmenu a{			color:#336699; font-family:Verdana, Geneva, sans-serif; }
.topmenubullet{		margin:5px 10px 0px 10px; }


.bottomtd{			padding:0px 20px 20px 30px; color:#666; font-size:0.75em; }


.left-off{			width:40px; background-color:#006699; cursor:pointer;
					background-image:url(/img/lefttext.jpg); background-position:center center; background-repeat:no-repeat; }
.right-off{			width:40px; background-color:#669966; cursor:pointer;
					background-image:url(/img/righttext.jpg); background-position:center center; background-repeat:no-repeat; }


.left-on{		 	background-color:#006699; background-position:90% 100%; background-repeat:no-repeat; }
.right-on{			background-color:#669966; background-position:10% 100%; background-repeat:no-repeat; }


					
.ONTEXT-center{
	padding: 0px 60px 50px;	
}
.centertext{
	margin-left: 0;
}


.logininput{		width:120px; }
.loginformtable a{	color:#336699; font-size:0.85em; }


.inputerror{		border:3px solid #ffaa00; border-top:1px solid #ffaa00; border-bottom:1px solid #ffaa00; }



.addselldiv{				margin:0px 50px 50px 50px; color:#FFF;	}
.addselltable textarea{ 	
	width:450px; 
	height:150px; 
	color:#222; 
	border: 1px solid #006599; 
	outline: 1px solid #FFFFFF; 
	padding-left: 3px; 
	font-size: 12px; 
}
.addselltable input{ 		
	width:400px; 
	color:#222; 
	border: 1px solid #006599; 
	outline: 1px solid #FFFFFF; 
	padding-left: 3px; 
	font-size: 12px; 
}

.field_error{
	background: none repeat scroll 0 0 #FF0000 !important;
    border-color: #FF0000 !important;
    color: #FFFFFF !important;
}


.addselltable select{ 		width:403px; color:#222; border: 1px solid #006599; outline: 1px solid #FFFFFF; font-size: 12px; }
.selltd1{					color:#FFF; padding-right:20px; padding-bottom: 7px; vertical-align:middle; }
.selltd2{					color:#FFF; padding-right:20px; padding-bottom: 7px; }

.selltable-th{				color:#FFF; vertical-align:middle; padding:3px 5px; height:30px; border-left:1px solid white; background-color:#3298cb; text-align:center; 
							background-image:url(/img/sell-table-th-bg.gif); background-repeat:repeat-x; background-position:bottom;}
.selltable-td{				color:#000; vertical-align:middle; padding:4px 5px; height:34px; border-bottom:1px solid #666; background-color:#FFF; font-size:0.85em; text-align:center; }
.selltable-td a{			color:#006699; }

.selladv{					color:#FFF; padding:12px 25px 0px 25px; }
.selladv h1{				color:#FFF; margin:0; line-height:27px; }
.selladv p{					color:#FFF; font-size:0.95em; }
.selladv2 p{				color:#FFF; font-size:0.95em; }
.selladv-th{				border-bottom:1px solid #3298cb; color:#FFF; font-size:1.7em; padding-bottom:3px; }
.selladv-td{				color:#FFF; padding-bottom:20px; padding-top:6px; padding-left:25px; }


.addbuydiv{					margin:0px 50px 50px 50px; color:#FFF;	}
.addbuytable textarea{ 		width:450px; height:150px; color:#222; border: 1px solid #669966; outline: 1px solid #FFFFFF; padding-left: 3px; font-size: 12px; }
.addbuytable input{ 		width:400px; color:#222; border: 1px solid #669966; outline: 1px solid #FFFFFF; padding-left: 3px; font-size: 12px; }
.addbuytable select{ 		width:403px; color:#222; border: 1px solid #669966; outline: 1px solid #FFFFFF; padding-left: 3px; font-size: 12px; }
.buytd1{					color:#FFF; padding-right:20px; padding-bottom:4px; vertical-align:middle; }
.buytd2{					color:#FFF; padding-right:20px; padding-bottom:4px; }


.buytable-th{				color:#FFF; vertical-align:middle; padding-left:15px; height:30px; border-left:1px solid white; padding-right:3px; 
							background-image:url(/img/buy-table-th-bg.gif); background-repeat:repeat-x; background-position:bottom;}
.buytable-td{				color:#000; vertical-align:middle; padding-left:15px; height:35px; border-bottom:1px solid #666; background-color:#FFF; font-size:0.85em; }
.buytable-td a{				text-decoration:none; color:#000; }
.buytable-td a:hover{		text-decoration:underline; }


.buyadv{					color:#FFF; padding:20px 35px 0px 35px; }
.buyadv h1{					color:#FFF; }
.buyadv p{					color:#FFF; font-size:0.95em; }
.buyadv2 p{					color:#FFF; font-size:0.95em; }
.buyadv-th{					border-bottom:1px solid #66cc66; color:#FFF; font-size:1.7em; padding-bottom:3px; }
.buyadv-td{					color:#FFF; padding-bottom:20px; padding-top:6px; padding-left:25px; }



.catalogue_item_01{
text-decoration: none;
display: inline-block;
vertical-align: top;
text-align: left;
}
.catalogue_item{
	float: left;
	width:180px;
	height:160px;
	margin-right: 5px;
}

.addselltable  textarea.textareamini{ height: 50px; }

.div_login{
	padding-bottom: 6px;
}
.div_password{

}

.div_login input{
	border: 1px solid #aeb2b3;
	padding-left: 3px;
}
.div_password input{
	border: 1px solid #aeb2b3;
	padding-left: 3px;
}
div.remember{
	white-space: nowrap;
	font: 12px Tahoma;
	padding-top: 5px;
	color: #336699;
}
div.regdiv{
	border-left: 1px solid #efeff1;
	padding: 0 5px 0 20px;
}
div.regdiv div{
	padding: 5px 0;
	text-align: right;
	white-space: nowrap;
}


.ONINDEX-bestsell{
	text-align: center;
	height: 317px;
    overflow: hidden;	
}

label.error2 { 
	width: 250px; 
	display: block; 
	float: left; 
	color: red; 
	padding-left: 10px;
}
label.error { 
	display: block; 
	color: red; 
	font: italic 11px Tahoma;
}

.FORM-AUTH-warning{
	padding: 0 0 15px;
	font-style: italic;
	font-size: 11px;
}
.FORM-REG-warning-red{
	padding: 0 0 15px;
	font-style: italic;
	font-size: 12px;	
	color: #ff0000;
}

.FORM-authorization{
	color: #333333;
}
.FORM-authorization table {
	border: 1px solid #F0EFF5;
    margin: 0 0 14px;
    padding: 12px 20px;
}
.FORM-authorization td{
	padding: 3px 0;
	border-width: 0;
}
.FORM-authorization td input.input{
	border: 1px solid #aeb2b3;
	padding-left: 3px;
}
.FORM-authorization td select.select{
	border: 1px solid #aeb2b3;
}
.FORM-authorization-links{
	font-size: 11px;
}


.SITE-warning{
	padding: 0 0 15px;
	font-style: italic;
	font-size: 12px;
}

.CABINET-header{
	color: #666666;
	font: bold 12px Verdana;	
	margin: 15px 0 5px;
}


.CABINET-SELL{
	overflow: hidden;
	margin: 15px 0;
}
.CABINET-SELLADV{
	float: left;
	border: 4px solid #006599;
	width: 297px;
	padding: 2px 3px;

	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	behavior: url(/scripts/PIE/PIE.php);	
	position: relative;	
	margin-right: 15px;
	margin-bottom: 15px;
	height: 360px;
}
.CABINET-SELLADV-crop{

	height: 350px;
	overflow: hidden;
}

.CABINET-SELLADV-title{
	padding: 10px;
	text-align: left;
	color: #336699;
}
.CABINET-SELLADV-actions{
	border-top: 1px solid #006599;
	border-bottom: 1px solid #006599;
	font-size: 11px;
    padding: 5px 20px;
    overflow: hidden;
}
.CABINET-SELLADV-about{
	font-size: 11px;
    line-height: 21px;
    padding: 10px 20px;
}
.CABINET-SELLADV-actions-state{

}
.CABINET-SELLADV-actions-buttons{

}
.CABINET-SELLADV-edit{
	font-size: 11px;
    padding: 10px 20px;	
   	border-bottom: 1px solid #006599;
   	overflow: hidden;
}

.CABINET-STATUS-value{
	text-align: center;
	font-size: 13px;
	color: #006599;
	font-weight: bold;
}

.CABINET-STATUS{
	border: 1px solid #006599;
	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	behavior: url(/scripts/PIE/PIE.php);	
	padding: 5px ;
	margin: 4px auto 3px;
	text-align: center;
}
.CABINET-STATUS-title{
	text-align: center;
	font-weight: bold;
	margin-top: -14px;
	color: #006599;
	font-size: 13px;
}
.CABINET-STATUS-showstatus{
	margin: 5px auto;
	width: 155px;
	text-align: left;
}
.CABINET-STATUS-title span{
	background: #fff;
	padding: 0 5px;
}
.CABINET-STATUS-button{

	margin: 7px 4px 0;
	display: none;
}
.CABINET-STATUS-button input{
	font-size: 11px;
	padding: 0;
}
.CABINET-STATUS-texts-noborder,
.CABINET-STATUS-texts{
	border-bottom: 1px solid #006599;
	font-size: 12px;
    line-height: 16px;
    padding: 6px 0;
    font-style: italic;
}
.CABINET-STATUS-texts-noborder{
	border-width: 0;
}
.CABINET-SELLADV-add{
	text-align: center;
	font-size: 50px;
	color: #006599;
	cursor: pointer;
}
.CABINET-SELLADV-add-plus{
	margin-top: 100px;
}
.CABINET-SELLADV-add-text{
	font-size: 13px;
}

input.ADDSELL-radio{
	width: 20px;
	outline-width: 0;
}

.CABINET-SELLADV-images{
	margin-bottom: 6px;
	text-align: center;
}
.CABINET-SELLADV-images img{
	margin: 0 3px 6px;
	text-align: center;
	border: 1px solid #006599; 
	outline: 1px solid #FFFFFF;
}

.addselldiv p,
.addselldiv .FORM-authorization{
	color: #fff;
}
.addselldiv .FORM-authorization td input.input{
	border: 1px solid #006599; 
	outline: 1px solid #FFFFFF;
}
.addselldiv label.error { 
	display: block; 
	color: #fff; 
}









.CABINET-BUY{
	overflow: hidden;
	margin: 15px 0;
}
.CABINET-BUYADV{
	float: left;
	border: 4px solid #669966;
	width: 297px;
	padding: 2px 3px;

	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	behavior: url(/scripts/PIE/PIE.php);	
	position: relative;	
	margin-right: 15px;
	margin-bottom: 15px;
	height: 290px;
}
.CABINET-BUYADV-crop{

	height: 270px;
	overflow: hidden;
}

.CABINET-BUYADV-title{
	padding: 10px;
	text-align: center;
}
.CABINET-BUYADV-actions{
	border-top: 1px solid #669966;
	border-bottom: 1px solid #669966;
	font-size: 11px;
    padding: 5px 20px;
    overflow: hidden;
}
.CABINET-BUYADV-about{
	font-size: 11px;
    line-height: 21px;
    padding: 10px 20px;
}
.CABINET-BUYADV-actions-state{

}
.CABINET-BUYADV-actions-buttons{

}
.CABINET-BUYADV-edit{
	font-size: 11px;
    padding: 10px 20px;	
   	border-bottom: 1px solid #669966;
   	overflow: hidden;
}
.CABINET-BUYADV-add{
	text-align: center;
	font-size: 50px;
	color: #669966;
	cursor: pointer;
}
.CABINET-BUYADV-add-plus{
	margin-top: 100px;
}
.CABINET-BUYADV-add-text{
	font-size: 13px;
}
.CABINET-BUY .CABINET-STATUS{
	border: 1px solid #669966;
}
.CABINET-BUY .CABINET-STATUS-title{
	color: #669966;
}
.CABINET-BUY .CABINET-STATUS-value{
	color: #669966;
}

.FORM-REG-comments{
	font: italic 11px Verdana;
}
.FORM-REG-buttons{
	margin: 8px 0 0;
}
.FORM-authorization td.FORM-REG-tdleft{
	padding: 2px 15px 2px 0;
}

.selltd2-comment{
	font: italic 12px Verdana;
	margin: 5px 0 5px;
}


.jquerybubblepopup table{
	border-collapse: collapse;
}
.jquerybubblepopup table td{
	padding: 0;
}
.jquerybubblepopup-bottom-right,
.jquerybubblepopup-top-left{
	width: 19px;
	height: 19px;
}
table td.jquerybubblepopup-innerHtml{
	background: #fff;
	padding: 10px;
}

.SELLPLANESSTRUCTURE{
	position: absolute; 
	background: #3399CC; 
	width: 100%; 
	z-index: 1500;
	padding-bottom: 8px;
	border-radius: 0 0 8px 8px; 
	-webkit-border-radius: 0 0 8px 8px; 
	-moz-border-radius: 0 0 8px 8px; 
	behavior: url(/scripts/PIE/PIE.php);
	display: none;	
}

.SELLPLANESSTRUCTURE-div{
	border-bottom: 1px dotted #FFFFFF;
    border-top: 1px solid #006699;
}
.SELLPLANESSTRUCTURE-div table{
	width: 100%;
}
.SELLPLANESSTRUCTURE-div td{
	vertical-align: middle;
	padding: 15px 10px;
}
.SELLPLANESSTRUCTURE-div a{
	color: #fff;
	text-decoration: none;
}
.SELLPLANESSTRUCTURE-div a:hover{
	text-decoration: underline;
}
td.SELLPLANESSTRUCTURE-lev1{
	padding-left: 146px;
	color: #fff;
	border-bottom: 1px solid #006699;
	border-top: 1px dotted #fff;
	font-size: 1.2em;
	width: 149px;
}
td.SELLPLANESSTRUCTURE-lev23{
	color: #fff;
	border-bottom: 1px solid #006699;
	border-top: 1px dotted #fff;
	font-size: 0.98em;
	padding: 0px 0 0 10px;
}
.SELLPLANESSTRUCTURE-lev23-div{
	color: #fff;
	border-bottom: 1px dotted #fff;
	font-size: 0.98em;
	padding: 8px 0;
	overflow: hidden;
}
.SELLPLANESSTRUCTURE-lev23-noborder{
	border-width: 0;
}
.SELLPLANESSTRUCTURE-lev2{
	float: left;
	width: 189px;
	font-size: 1.2em;
}
.SELLPLANESSTRUCTURE-lev3{
	margin-left: 189px;
	margin-right: 15px;
}
.SELLPLANESSTRUCTURE-selected{

	background: #006699;
	border-radius: 4px; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	behavior: url(/scripts/PIE/PIE.php);	
	position: relative;
	padding:0 2px;
}

.TOPSELLMENU-1{
	width: 150px;
}
.TOPSELLMENU-2{
	width: 170px;
}

.SELLRES-empty{
	color: #fff;
	padding: 40px 30px 200px;
}
.SELLRES-empty p{
	color: #fff;
}

.SELLPLANESMENU td{
	white-space: nowrap;
}


.FORM-USERDATA{
	border: 4px solid #F0EFF5;
	padding: 12px 20px;
	float: left;


	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	behavior: url(/scripts/PIE/PIE.php);	
	position: relative;	
}
.FORM-USERDATA .FORM-REG-table{
	border-width: 0;
	padding: 0px;
}
.clear_left{
    height: 1px; 
    overflow: hidden; 
    font-size: 0;
    line-height: 0;
	clear: left;	
}

.FORM-authorization-div{
    border: 1px solid #F0EFF5;
    margin: 0 0 14px;
    padding: 12px 20px;
    float: left;

	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	behavior: url(/scripts/PIE/PIE.php);	
	position: relative;		
}
.FORM-authorization-div table {
    border-width: 0px;
    margin: 0;
    padding: 0;
}

.SELLWARNING{
	background: none repeat scroll 0 0 #FF0000;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    font: bold 14px Verdana;
    margin: 10px 0;
    padding: 10px 20px;
}


.selltable-td-header{				
    background-color: #3399CC;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 0.85em;
    font-weight: bold;
    height: 34px;
    padding: 4px 35px;
    text-align: left;
    vertical-align: middle;
}

.addrulestext p{
	font-size: 0.95em;
	max-width: 800px;
}

.tops{
	padding-top:20px; 
	padding-bottom:20px; 
	position: relative;
}
.tops-ba{
	position: absolute; 
	left: 450px; 
	top: 20px;
}
.tops-ba-d1{
	overflow: hidden; 
	cursor: pointer;

	border-radius: 12px; 
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	behavior: url(/scripts/PIE/PIE.php);	
	position: relative;	
}
.tops-d2{
	position: relative;
	margin-left: 0px;
}
.tops-d2 img{
	height: 79px;
}

.tops-hover .tops-ba{

}
.tops-hover .tops-d2{
	margin-left: 0px;
}
.tops-hover .tops-logo{

}


.tops .imageba{
	display: none;
}
.tops .imageba-mini{
	display: inline;
}




.pl-header{
    padding-bottom: 20px;
    padding-top: 20px;
    position: relative;	
}
.pl-header-cntnr{
	position: relative;
	height: 80px;
	overflow: hidden;
}
.pl-header-logo-cntnr{
	position: absolute;
	left: 39px;
	top: 19px;	
}
.pl-header-logo-cntnr-d1{
	position: relative;
}
.pl-header-minilogo{
	float: left;
}
.pl-header-logo{    
	margin-left: 61px;
}
.pl-header-slogan{
	color: #696969;    
	font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
	margin-left: 65px;
	margin-top: 4px;
}
.pl-header-usermenu{
	position: absolute;
	right: 0;
	top: 0;	
	z-index: 2;	
}
.pl-header-bar{
	position: absolute;
	left: 0px;
	z-index: 1;	
	width: 100%;
}
.pl-header-bar-images{
	margin: 0 433px 0 387px;
	text-align: center;
}
.pl-header-auth .pl-header-bar-images{
	margin: 0 253px 0 387px;
}
.pl-header-bar-image{
	margin: 0 4px;	

	border-radius: 6px; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	behavior: url(/scripts/PIE/PIE.php);	
	position: relative;	

    display:-moz-inline-stack; 
    display:inline-block;
    zoom:1; 
    *display:inline; 
    _overflow:hidden;
}
@media (min-width: 1400px) {
	.pl-header-bar-image{
		margin: 0 12px;	
	}
}
.pl-header-bar-image img{
	overflow: hidden;

	border-radius: 6px; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	behavior: url(/scripts/PIE/PIE.php);	
	position: relative;	
}


.pl-lefts{
	position: relative;
}
.pl-lefts-textpages{
	position: relative;	
}
.leftba{
	position: absolute; 
	right: 5px;

}
.leftba-fixed{
	position: fixed;
	top: 10px;
	right: auto;
	left: 31px;
}
.rightba-fixed{
	position: fixed;
	top: 10px;
	right: 24px;
	left: auto;
}
.pl-leftba-bose{
	
}
.pl-leftba-bose img{
	overflow: hidden;

	border-radius: 12px; 
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	behavior: url(/scripts/PIE/PIE.php);	
	position: relative;	
	
}
.pl-leftba-bar-images{
	margin-bottom: 5px;
}
.pl-leftba-bar-image{
	text-align: center;	
}
.pl-leftba-bar-image img{
	overflow: hidden;
	margin: 15px 0 0;

    display:-moz-inline-stack; 
    display:inline-block;
    zoom:1; 
    *display:inline; 
    _overflow:hidden;

	border-radius: 12px; 
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	behavior: url(/scripts/PIE/PIE.php);	
	position: relative;	

}




@media (min-width: 1400px)  {

	.tops-ba{
	}
	.tops-d2{
		margin-left: 0px;
	}
	.tops-hover .tops-ba{
		left: 420px; 
	}
	.tops-hover .tops-d2{
		margin-left: 0px;
	}
	.tops-hover .tops-logo{
		display: block;
	}
	.tops .imageba{
		display: inline;
	}
	.tops .imageba-mini{
		display: none;
	}
}

@media (min-width: 1480px)  {

	.tops-ba{
	}
	.tops-hover .tops-ba{
		left: 450px; 
	}
	.tops-hover .tops-logo{
		display: block;
	}
	.tops .imageba{
		display: inline;
	}
	.tops .imageba-mini{
		display: none;
	}
}
@media (min-width: 1550px)  {

	.tops-ba{
	}
	.tops-hover .tops-ba{
		left: 480px; 
	}
	.tops-hover .tops-logo{
		display: block;
	}
	.tops .imageba{
		display: inline;
	}
	.tops .imageba-mini{
		display: none;
	}
}
@media (min-width: 1610px)  {

	.tops-ba{
	}
	.tops-hover .tops-ba{
		left: 510px; 
	}
	.tops-hover .tops-logo{
		display: block;
	}
	.tops .imageba{
		display: inline;
	}
	.tops .imageba-mini{
		display: none;
	}
}




@media (max-width: 1250px)  {

	.tops-ba{
	}
	.tops .imageba{
		display: none;
	}
	.tops .imageba-mini{
		display: inline;
	}
}
@media (max-width: 1115px)  {

	.tops-ba{
		left: 350px !important;
		width: 190px;
	}
	.minilogo-td{
		display: none;
	}
	.tops .imageba{
		display: none;
	}
	.tops .imageba-mini{
		display: inline;
	}
}
.minmax{
	min-width: 985px;
}

.ONINDEX-bestsell{
	margin-top: 25px;
}
.ONINDEX-bestsell-text{
	margin-top: 5px; 
	opacity: 0.6;
	text-align: right;
}
.ONINDEX-bestsell-text span{
    font-size: 21px !important;	
    text-decoration: none !important;	
}


.buypages .bottomtd {
    padding: 0px 260px 20px 30px;
}